
/***************************************
Responsive
***************************************/

@media (max-width: 1370px) { }
@media (max-width: 1300px) { }
@media (max-width: 1200px) { }
@media (max-width: 990px)  { }
@media (max-width: 910px)  { }
@media (max-width: 768px)  { }
@media (max-width: 650px)  { }
@media (max-width: 568px)  { }
@media (max-width: 525px)  { }
@media (max-width: 430px)  { }
@media (max-width: 360px)  { }
@media (max-width: 320px)  { }


#father .zoom2 img{
	transition: transform .4s;
	width: 100%;
	overflow: hidden;
    border-radius: 2px;
}

#father .zoom2:hover img {
  -ms-transform: scale(1.2); /* IE 9 */
  -webkit-transform: scale(1.2); /* Safari 3-8 */
  transform: scale(1.2); 
}

#father {
	overflow: hidden;	
}

